﻿@model Webprojekt_Marko_Mario.Models.Message

@{
    ViewBag.Title = "Message";
}


@if (Model != null)
{
    <h4>@Model.Header</h4>
    if (Model.AdditionalHeader?.Trim() != "")
    {
        <h5>@Model.AdditionalHeader</h5>
    }
    <p>
        <h5>Meldung</h5>
        @Model.MessageText
    </p>
    if (Model.Solution?.Trim() != "")
    {
        <h5>Lösung</h5>
        @Model.Solution
    }
}
else
{
    <p>
        Keine Meldung angegeben!
    </p>
}
